
/*@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,700|Open+Sans:400,700);*/


/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-700 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-700italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v15-latin/josefin-sans-v15-latin-700italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin/open-sans-v17-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.display-1,
.display-2,
.display-3,
.display-4,
.nk-mega-item > .dropdown > ul li > label,
.nk-carousel .nk-carousel-prev .nk-carousel-arrow-name,
.nk-carousel .nk-carousel-next .nk-carousel-arrow-name,
.nk-carousel-3 .nk-carousel-prev .nk-carousel-arrow-name,
.nk-carousel-3 .nk-carousel-next .nk-carousel-arrow-name,
.nk-countdown > div > span,
.nk-counter .nk-count,
.nk-counter-2 .nk-count,
.nk-counter-3 .nk-count,
.nk-dropcap-3,
.nk-pricing-1 .nk-pricing-price,
.nk-pricing-2 .nk-pricing-price,
.nk-pricing-3 .nk-pricing-price,
.nk-progress .nk-progress-title,
.nk-page-nav-3 .nk-page-nav-title {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 500;
}

body,
.nk-sub-title,
.nk-counter-3 .nk-counter-title,
.nk-pricing-2 .nk-pricing-currency,
.nk-pricing-2 .nk-pricing-period,
.nk-pricing-3 .nk-pricing-currency,
.nk-pricing-3 .nk-pricing-period {
    font-family: 'Open Sans', sans-serif;
}
